[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=4.0
SunriseTime=7.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=0.5
SunIntensitySunrise=0.65
SunIntensityDay=1.0
SunIntensitySunset=0.65
SunIntensityDusk=0.5
SunIntensityNight=0.5
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=1.0
SunColorFilterDawn=0, 0, 0
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=2.5
MoonIntensitySunrise=0.25
MoonIntensityDay=0.25
MoonIntensitySunset=0.25
MoonIntensityDusk=1.0
MoonIntensityNight=5.0
MoonColorFilterDawn=0.098, 0.098, 0.098
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=0.098, 0.098, 0.098
MoonColorFilterNight=0, 0, 0
StarIntensityDawn=0.5
StarIntensitySunrise=0.25
StarIntensityDay=0.0
StarIntensitySunset=0.25
StarIntensityDusk=0.5
StarIntensityNight=0.75
SkyIntensityDawn=1.0
SkyIntensitySunrise=1.0
SkyIntensityDay=1.0
SkyIntensitySunset=1.0
SkyIntensityDusk=1.0
SkyIntensityNight=1.0
CloudIntensityDawn=0.5
CloudIntensitySunrise=1.0
CloudIntensityDay=0.75
CloudIntensitySunset=2.5
CloudIntensityDusk=0.25
CloudIntensityNight=2.5
CloudSaturationDawn=0.75
CloudSaturationSunrise=0.75
CloudSaturationDay=0.5
CloudSaturationSunset=0.5
CloudSaturationDusk=0.75
CloudSaturationNight=0.5

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=2.0
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=0.5
AmbientUpIntensitySunset=1.0
AmbientUpIntensityDusk=2.0
AmbientUpIntensityNight=3.0
AmbientDownIntensityDawn=1.0
AmbientDownIntensitySunrise=0.5
AmbientDownIntensityDay=0.5
AmbientDownIntensitySunset=0.5
AmbientDownIntensityDusk=1.0
AmbientDownIntensityNight=2.5
AmbientUpIntensityInteriorDawn=1.5
AmbientUpIntensityInteriorSunrise=1.5
AmbientUpIntensityInteriorDay=1.5
AmbientUpIntensityInteriorSunset=1.5
AmbientUpIntensityInteriorDusk=1.5
AmbientUpIntensityInteriorNight=2.0
AmbientDownIntensityInteriorDawn=1.5
AmbientDownIntensityInteriorSunrise=1.5
AmbientDownIntensityInteriorDay=1.5
AmbientDownIntensityInteriorSunset=1.5
AmbientDownIntensityInteriorDusk=1.5
AmbientDownIntensityInteriorNight=2.0
SpotIntensityDawn=0.5
SpotIntensitySunrise=0.5
SpotIntensityDay=0.25
SpotIntensitySunset=0.5
SpotIntensityDusk=0.75
SpotIntensityNight=1.15
VehicleFrontIntensityDawn=0.75
VehicleFrontIntensitySunrise=0.5
VehicleFrontIntensityDay=0.25
VehicleFrontIntensitySunset=0.5
VehicleFrontIntensityDusk=0.75
VehicleFrontIntensityNight=1.0
VehicleBackIntensityDawn=1.0
VehicleBackIntensitySunrise=0.5
VehicleBackIntensityDay=0.25
VehicleBackIntensitySunset=0.5
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.25

[LIGHTSPRITE]
IgnoreWeatherSystem=true
Scale=0.5
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=7.0
IntensityNight=10.0
WaterReflectionMultiplierDawn=1.5
WaterReflectionMultiplierSunrise=1.0
WaterReflectionMultiplierDay=0.5
WaterReflectionMultiplierSunset=1.0
WaterReflectionMultiplierDusk=1.5
WaterReflectionMultiplierNight=2.5
EnableExternalShader=false
Type=0

[VEHICLE]
ReflectionFresnel=0.99
ReflectionGlossiness=1.0
ReflectionAmount=1.95
MetallicAmount=1.5
ChromeSpecularAmount=2.5
ChromeReflectionAmount=1.0
WheelSpecularAmount=1.65
WheelReflectionAmount=1.2
GlassReflectionAmount=2.35
EmitterReflectionAmount=1.65
EmitterIntensity=0.5
